<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400&display=swap" rel="stylesheet">
    <script src="https://use.fontawesome.com/3a2b6c30d4.js"></script>
    <!--  <link rel="stylesheet" href="font-awesome.min.css"> -->
    <link href="fontawesome-free-5.15.4-web/css/all.css" rel="stylesheet">


    <title>Document</title>
</head>

<body>

    <div class="wrapper">
        <main class='content'>
            <div class='header content'>
                <div class="header-logo logo">
                    <a class="logo" href="#">

                        <!-- <img class="logo-fix" src="images/logo.png" alt=""> -->

                        <div class='logo-text'>
                            <span>MILAN</span> <br>HOLIDAYS
                        </div>
                    </a>
                </div>
                <div class='contacts'>
                    <!--  tours@milanoholidays<br>
                    +39 338 709 0880 -->
                    <a class="data " href="mailto:tours@milanoholidays.com">
                        <p>tours@milanoholidays.com</p>
                    </a>
                    <a class="data " href="tel:+393387090880">
                        <p>+39 338 709 0880</p>
                    </a>
                </div>


            </div>


            <div class="cards-content">

                <!-- 1 -->
                <figure class='card'>
                    <a href="#" class="text-link">
                        <img src="images/image1.png" alt="">

                        <figcaption class='description'>Shopping Tours</figcaption>
                    </a>

                    <div class="price-box">
                        
                        <p>from</p>

                        <div>
                            <a href="#" class="view-link">View Details</a>
                        </div>

                        



                    </div>
                </figure>


                <!-- 2 -->
                <figure class='card'>
                    <a href="#" class="text-link">
                        <img src="images/image2.png" alt="">

                        <figcaption class='description'>Sightseeing Tours</figcaption>
                    </a>
                    <div class="price-box">
                        
                        <p>from</p>
                        

                        <a href="#" class="view-link view-link2">View Details</a>
                    </div>
                </figure>

                <!-- 3 -->

                <figure class='card'>
                    <a href="#" class="text-link">
                        <img src="images/image3.png" alt="">

                        <figcaption class='description'>Food Tours</figcaption>
                    </a>
                    <div class="price-box">
                        
                        <p>from</p>
                        

                        
                        <a href="#" class="view-link view-link3">View Details</a>
                    </div>
                </figure>

                <!-- 4 -->
                <figure class='card'>
                    <a href="#" class="text-link">
                        <img src="images/image4.png" alt="">

                        <figcaption class='description'>Bars & Nightlife</figcaption>
                    </a>
                    <div class="price-box">
                        
                        <p>from</p>
                        

                        <a href="#" class="view-link view-link3">View Details</a>
                    </div>
                </figure>

                <!-- 5 -->

                <figure class='card'>
                    <a href="#" class="text-link">
                        <img src="images/image5.png" alt="">

                        <figcaption class='description'>Art & Architecture</figcaption>
                    </a>
                    <div class="price-box">
                        
                        <p>from</p>
                        

                        
                        <a href="#" class="view-link">View Details</a>
                    </div>
                </figure>

                <!-- 6 -->

                <figure class='card'>
                    <a href="#" class="text-link">
                        <img src="images/image6.png" alt="">

                        <figcaption class='description'>Walking Tours</figcaption>
                    </a>
                    <div class="price-box">
                        
                        <p>from</p>
                        

                        <a href="#" class="view-link1 view-link">View Details</a>
                    </div>
                </figure>


               
            </div>
            <div class="footer">
                © 2018 Copyright Milan Holidays, Inc. All rights reserved
            </div>
        </main>
    </div>
</body>

</html>
